barcode 2.2.1 icon indicating copy to clipboard operation
barcode: ^2.2.1 copied to clipboard

Barcode generation library for Dart that can generate generic drawing operations for any backend.

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add barcode

With Flutter:

 $ flutter pub add barcode

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):

dependencies:
  barcode: ^2.2.1

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:barcode/barcode.dart';
289
likes
130
pub points
97%
popularity

Publisher

verified publisher iconnfet.net

Barcode generation library for Dart that can generate generic drawing operations for any backend.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

Icon for licenses.Apache-2.0 (LICENSE)

Dependencies

meta, qr

More

Packages that depend on barcode